@charset "UTF-8";
@media screen and (min-width: 768px),print {

.main-title{ background: url(../images/aboutus/h1.png)no-repeat top right;}
#contentsmain {margin: 79px auto 0;position: relative;padding: 0 0 0px 0;background: url('../images/aboutus/contentsmain-back01.png')no-repeat top 269px center;}
#contentsmain .inner-Box {margin: 0 auto 527px;position: relative;width: 1200px;}
#contentsmain h2{font-size: 34px;line-height: 1.6;font-weight: 700;letter-spacing: 3.4px;margin-bottom: 100px;background: url(../images/aboutus/contentsmain-ttlback.png)no-repeat top center;height: 82px;}
#contentsmain h2 span{display: block;width: 1020px;margin: 0 auto;position: relative;top: -5px;left: 4px;}
#contentsmain .inner-Box h3{font-size: 40px;line-height: 69px;font-weight: 700;letter-spacing: 6.4px;margin-bottom: 30px;}
#contentsmain .inner-Box h3 span{font-size: 22px;display: block;font-weight: 500;letter-spacing: 1.1px;margin-bottom: -4px;}
#contentsmain .inner-Box2 {margin: 0px auto 130px;position: relative;width: 1200px;}
#contentsmain .inner-Box2 h3{font-size: 30px;line-height: 1.8;font-weight: 700;letter-spacing: 2px;margin-bottom: 29px;}
#contentsmain .inner-Box2 h3 span{font-size: 20px;line-height: 1.6;letter-spacing: 1px;font-weight: 500;display: block;margin-bottom: 6px;}
#contentsmain .inner-Box2 h3 span.min2{display: inline;position: relative;top: 2px;left: -8px;}
#contentsmain .inner-Box2 p.text {font-size: 18px;line-height: 40px;font-weight: 500;letter-spacing: 0.9px;margin-bottom: 26px;width: 725px;margin-top: 30px;}
#contentsmain .inner-Box2 p.text2 {font-size: 18px;line-height: 1.6;font-weight: 500;letter-spacing: 0.9px;margin-bottom: 30px;color: #929292;}
#contentsmain .inner-Box2 ul.f-min-02 {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;position: absolute;top: 0;right: -100px;width: 496px;text-align: center;}
#contentsmain .inner-Box2 ul li{position: relative;width: 496px;height: 134px;border: 1px solid #FFFFFF;margin-bottom: 27px;}
#contentsmain .inner-Box2 ul li:nth-child(3n){ margin-right: 0px; }
#contentsmain .inner-Box2 p.litext {font-size: 36px;line-height: 1;font-weight: 400;letter-spacing: 3.2px;margin-bottom: 30px;padding-top: 52px;}
#contentsmain .inner-Box3 {margin: 0 auto;position: relative;width: 1080px;}
#contentsmain .inner-Box3 figure.img01 {text-align: center;margin: 0 0 70px 0;}
#contentsmain .inner-Box3 h4{font-size: 30px;line-height: 48px;font-weight: 700;letter-spacing: 6px;margin: 0 0 17px 449px;}
#contentsmain .inner-Box3 p.text {font-size: 18px;line-height: 40px;font-weight: 500;letter-spacing: 0.9px;margin: 0 0 136px 450px;}
#contentsmain .inner-Box3 h5{font-size: 38px;line-height: 1.6;font-weight: 700;letter-spacing: 7.6px;margin-bottom: 12px;color: #00B7FF;text-align: center;}
#contentsmain .inner-Box3 h5 span{display: inline;}
#contentsmain .inner-Box3 p.text2 {font-size: 22px;line-height: 1.6;font-weight: 500;letter-spacing: 1.1px;margin-bottom: 30px;text-align: center;}


#contents01 {margin: 0 auto -76px;position: relative;background: url('../images/aboutus/contents01-back01.png')no-repeat bottom 0px center;padding-top: 202px;background-size: contain;}
#contents01 h2{font-size: 34px;line-height: 1.6;font-weight: 700;letter-spacing: 3.4px;margin-bottom: 71px;background: url(../images/aboutus/contentsmain-ttlback.png)no-repeat top center;height: 82px;}
#contents01 h2 span{display: block;width: 1020px;margin: 0 auto;position: relative;top: -5px;left: 4px;}
#contents01 .inner-Box0 {margin: 60px auto 150px auto;position: relative;width: 1100px;}
#contents01 .inner-Box0 p.f-min-02 {font-size: 80px;line-height: 76px;font-weight: 400;letter-spacing: 3px;margin-bottom: 30px;}
#contents01 .inner-Box0 h2{ font-size: 16px; line-height: 1.6; font-weight: 700; letter-spacing: 0.8px; margin-bottom: 30px; }
#contents01 .inner-Box0 h2 span{  }
#contents01 .inner-Box1 {margin: 82px auto 140px auto;position: relative;width: 1100px;}
#contents01 .inner-Box1 p.f-min-02 {font-size: 34px;line-height: 76px;font-weight: 400;letter-spacing: 10.5px;margin-bottom: 30px;}
#contents01 .inner-Box1 h2{ font-size: 16px; line-height: 1.6; font-weight: 700; letter-spacing: 0.8px; margin-bottom: 30px; }
#contents01 .inner-Box1 h2 span{  }
#contents01 .inner-Box2 {margin: -20px auto 0;position: relative;padding: 0 0 170px 0;width: 1100px;}
#contents01 .inner-Box2 h3{font-size: 22px;line-height: 40px;letter-spacing: 1.1px;margin-bottom: 53px;font-weight: 500;}
#contents01 .inner-Box2 h3 span{  }
#contents01 .inner-Box2 ul.f-min-02 {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents01 .inner-Box2 ul li{ position: relative; }
#contents01 .inner-Box2 ul li:nth-child(3n){ margin-right: 0px; }
#contents01 .inner-Box2 ul li p{font-size: 24px;line-height: 1.6;font-weight: 400;letter-spacing: 3.84px;margin-bottom: 30px;}
#contents01 .inner-Box2 h2{ font-size: 16px; line-height: 1.6; font-weight: 700; letter-spacing: 0.8px; margin-bottom: 30px; }
#contents01 .inner-Box2 h2 span{  }
#contents01 .inner-Box3 {margin: 0 auto 200px;position: relative;width: 1100px;padding: 7px 0 0;}
#contents01 .inner-Box3 table{width: 100%;border-top: #DFDFDF 1px solid;border-spacing: 0;}
#contents01 .inner-Box3 table th {text-align: left;font-size: 16px;line-height: 40px;letter-spacing: 0.8px;font-weight: 700;padding: 30px 27px 30px 80px;border-bottom: #DFDFDF 1px solid;width: 359px;}
#contents01 .inner-Box3 table td {font-size: 16px;line-height: 36px;letter-spacing: 0.8px;font-weight: 500;border-bottom: 1px solid #DFDFDF;padding: 30px 27px 30px 0px;}
}


@media screen and (min-width: 768px) and (max-width: 1500px) {
  #contentsmain {margin: 5.27vw auto 0;position: relative;padding: 0 0 6.67vw 0;background: url('../images/aboutus/contentsmain-back01.png') no-repeat top 20.93vw center;background-size: contain;}
  #contentsmain .inner-Box {margin: 0 auto 30.13vw;position: relative;width: 80vw;}
  #contentsmain h2 {font-size: 2.27vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.23vw;margin-bottom: 4.67vw;background: url(../images/aboutus/contentsmain-ttlback.png) no-repeat top center;height: 6.4vw;background-size: cover;/* max-width: 100%; */width: 94%;margin: 0 0 5vw auto;/* padding: 0 0 6vw 0; */background-size: 160%;}
  #contentsmain h2 span {display: block;width: 80vw;margin: 0 auto;position: relative;top: 0vw;left: 0.27vw;}
  #contentsmain .inner-Box h3 {font-size: 2.67vw; line-height: 4.6vw; font-weight: 700; letter-spacing: 0.43vw; margin-bottom: 2vw;}
  #contentsmain .inner-Box h3 span {font-size: 1.47vw; display: block; font-weight: 500; letter-spacing: 0.073vw; margin-bottom: -0.27vw;}
  #contentsmain .inner-Box2 {margin: 0 auto 8.4vw;position: relative;width: 83vw;}
  #contentsmain .inner-Box2 h3 {font-size: 2vw;line-height: 2.67vw;font-weight: 700;letter-spacing: 0.4vw;margin-bottom: 1.13vw;width: 65%;}
  #contentsmain .inner-Box2 h3 span {/* font-size: 1.33vw; *//* line-height: 1.6; *//* letter-spacing: 0.067vw; */font-weight: 500;display: block;margin-bottom: 0.4vw;}
  #contentsmain .inner-Box2 h3 span.min2 {display: inline; position: relative; top: 0.13vw; left: -0.53vw;}
  #contentsmain .inner-Box2 p.text {font-size: 14px;line-height: 2.2;font-weight: 500;/* letter-spacing: 0.06vw; */margin-bottom: 1.73vw;width: 48.33vw;margin-top: 3.33vw;}
  #contentsmain .inner-Box2 p.text2 {font-size: 16px;/* line-height: 1.6; */font-weight: 500;/* letter-spacing: 0.06vw; */margin-bottom: 2vw;color: #929292;}
  #contentsmain .inner-Box2 ul.f-min-02 {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;position: absolute;top: 0;right: -4.67vw;width: 33.07vw;text-align: center;}
  #contentsmain .inner-Box2 ul li {position: relative; width: 33.07vw; height: 8.93vw; border: 1px solid #FFFFFF; margin-bottom: 1.8vw;}
  #contentsmain .inner-Box2 ul li:nth-child(3n) {margin-right: 0vw;}
  #contentsmain .inner-Box2 p.litext {font-size: 2.73vw; line-height: 1.6; font-weight: 400; letter-spacing: 0.21vw; margin-bottom: 2vw; padding-top: 2.33vw;}
  #contentsmain .inner-Box3 {margin: 0 auto;position: relative;width: 84vw;}
  #contentsmain .inner-Box3 figure.img01 {text-align: center;width: 23vw;margin: 0 auto 3vw;}
  #contentsmain .inner-Box3 h4 {font-size: 22px;line-height: 1.8;font-weight: 700;/* letter-spacing: 0.4vw; */margin: 0 0 1.13vw 25.93vw;}
  #contentsmain .inner-Box3 p.text {font-size: 16px;line-height: 2;font-weight: 500;/* letter-spacing: 0.06vw; */margin: 0 0 6.07vw 26.2vw;}
  #contentsmain .inner-Box3 h5 {font-size: 26px;line-height: 1.6;font-weight: 700;/* letter-spacing: 0.51vw; */margin-bottom: 0.8vw;color: #00B7FF;text-align: center;}
  #contentsmain .inner-Box3 h5 span {display: inline;}
  #contentsmain .inner-Box3 p.text2 {font-size: 18px;/* line-height: 1.6; */font-weight: 500;/* letter-spacing: 0.073vw; */margin-bottom: 2vw;text-align: center;}
}


@media screen and (min-width: 768px) and (max-width: 1500px) {
  #contents01 {margin: 0 auto -5.07vw;position: relative;background: url('../images/aboutus/contents01-back01.png') no-repeat bottom 0vw center;padding-top: 5.73vw;/* background-size: 126vw; */}
  
  #contents01 h2 {font-size: 2.27vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.23vw;margin-bottom: 4.67vw;background: url(../images/aboutus/contentsmain-ttlback.png) no-repeat top center;height: 6.4vw;background-size: cover;/* max-width: 100%; */width: 94%;margin: 0 0 5vw auto;/* padding: 0 0 6vw 0; */background-size: 160%;}
  #contents01 h2 span {display: block;width: 80vw;margin: 0 auto;position: relative;top: 0vw;left: 0.27vw;}

  #contents01 .inner-Box0 {margin: 5.47vw auto 11.33vw auto;position: relative;width: 77.33vw;}
  #contents01 .inner-Box0 p.f-min-02 {font-size: 6.8vw;line-height: 6.73vw;font-weight: 400;letter-spacing: 0.5vw;margin-bottom: 2vw;}
  #contents01 .inner-Box0 h2 {font-size: 1.07vw; line-height: 1.6; font-weight: 700; letter-spacing: 0.053vw; margin-bottom: 2vw;}
  #contents01 .inner-Box0 h2 span {}

  #contents01 .inner-Box1 {margin: 5.47vw auto 9.33vw auto;position: relative;width: 77.33vw;}
  #contents01 .inner-Box1 p.f-min-02 {font-size: 2.8vw; line-height: 6.73vw; font-weight: 400; letter-spacing: 0.7vw; margin-bottom: 2vw;}
  #contents01 .inner-Box1 h2 {font-size: 1.07vw; line-height: 1.6; font-weight: 700; letter-spacing: 0.053vw; margin-bottom: 2vw;}
  #contents01 .inner-Box1 h2 span {}

  #contents01 .inner-Box2 {margin: -1.33vw auto 0vw;position: relative;width: 79.33vw;}
  #contents01 .inner-Box2 h3 {/* font-size: 1.47vw; *//* line-height: 2.67vw; *//* letter-spacing: 0.073vw; */margin-bottom: 3.53vw;font-weight: 500;}
  #contents01 .inner-Box2 h3 span {}
  #contents01 .inner-Box2 ul.f-min-02 {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
  #contents01 .inner-Box2 ul li {position: relative;}
  #contents01 .inner-Box2 ul li:nth-child(3n) {margin-right: 0vw;}
  #contents01 .inner-Box2 ul li p {font-size: 18px;line-height: 1.6;font-weight: 400;/* letter-spacing: 0.26vw; */margin-bottom: 2.8vw;}
  #contents01 .inner-Box2 h2 {font-size: 1.07vw; line-height: 1.6; font-weight: 700; letter-spacing: 0.053vw; margin-bottom: 2vw;}
  #contents01 .inner-Box2 h2 span {}
  #contents01 .inner-Box3 {margin: 0 auto 13vw;position: relative;width: 81.33vw;padding: 0.47vw 0 0;}
  #contents01 .inner-Box3 table {width: 100%; border-top: #DFDFDF 1px solid; border-spacing: 0;}
  #contents01 .inner-Box3 table th {text-align: left;/* font-size: 1.07vw; *//* line-height: 2.67vw; *//* letter-spacing: 0.053vw; */font-weight: 700;padding: 2vw 1.8vw 2vw 5.33vw;border-bottom: #DFDFDF 1px solid;width: 23.93vw;}
  #contents01 .inner-Box3 table td {/* font-size: 1.07vw; *//* line-height: 2.4vw; *//* letter-spacing: 0.053vw; */font-weight: 500;border-bottom: 1px solid #DFDFDF;padding: 2vw 1.8vw 2vw 0vw;}
}






@media screen and (max-width: 767px) {
    .main-title{ background: url(../images/aboutus/sp-h1.png)no-repeat top right;background-size: 100% auto;}

    #contentsmain {margin: 11.1vw auto 16vw;position: relative;background: url('../images/aboutus/sp-contentsmain-back01.png') no-repeat top 63.9vw center;background-size: 100% auto;}
    #contentsmain .inner-Box {margin: 0 8.8vw 69.3vw;position: relative;}
    #contentsmain h2{font-size: 4.83vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.48vw;margin: 0 5.3vw 1vw;background: url(../images/aboutus/sp-contentsmain-ttlback.png)no-repeat top center;height: 19.8vw;background-size: 100% auto;padding: 1.1vw 0vw 0vw 4.5vw;}
    #contentsmain h2 span{display: block;margin: 0 4vw;position: relative;top: -1.2vw;left: 1.0vw;}
    #contentsmain .inner-Box h3{font-size: 4.83vw;line-height: 7.97vw;font-weight: 700;letter-spacing: 0.67vw;margin-bottom: 7.2vw;}
    #contentsmain .inner-Box h3 span{font-size: 3.86vw;display: block;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 2.9vw;}
    #contentsmain .inner-Box2 {margin: 0 8.9vw 15.5vw;position: relative;}
    #contentsmain .inner-Box2 h3{font-size: 4.1vw;line-height: 7.97vw;font-weight: 700;letter-spacing: 0.57vw;margin-bottom: 2.1vw;margin-right: -1vw;}
    #contentsmain .inner-Box2 h3 span{font-size: 3.86vw;line-height: 1.6;letter-spacing: 0.19vw;font-weight: 500;display: block;margin-bottom: -0.6vw;}
    #contentsmain .inner-Box2 h3 span.min2{display: inline;position: relative;top: 0vw;left: -0.9vw;}
    #contentsmain .inner-Box2 p.text {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 6.3vw;margin-top: 2.1vw;}
    #contentsmain .inner-Box2 p.text2 {font-size: 3.38vw;line-height: 6.28vw;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 7.2vw;color: #929292;top: -3.2vw;position: relative;}
    #contentsmain .inner-Box2 ul {/* display: -webkit-box; */display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;/* display: flex; */-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;/* flex-wrap: wrap; *//* position: absolute; *//* top: 0; *//* right: -24.2vw; *//* text-align: center; */}
    #contentsmain .inner-Box2 ul li{position: relative;height: 17.3vw;border: 0.2vw solid #FFFFFF;margin-bottom: 5.3vw;}
    #contentsmain .inner-Box2 ul li:nth-child(3n){ margin-right: 0.0vw; }
    #contentsmain .inner-Box2 p.litext {font-size: 4.4vw;line-height: 1.6;font-weight: 400;letter-spacing: 0.77vw;margin-bottom: 7.2vw;padding-top: 5.4vw;text-align: center;}
    #contentsmain .inner-Box3 {margin: 0 4vw;position: relative;}
    #contentsmain .inner-Box3 figure.img01 {
    margin: 0 30.2vw 8vw;
}
    #contentsmain .inner-Box3 h4{font-size: 4.34vw;line-height: 7.24vw;font-weight: 700;letter-spacing: 0.43vw;text-align: center;margin-bottom: 5vw;}
    #contentsmain .inner-Box3 p.text {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;text-align: center;margin-bottom: 15vw;}
    #contentsmain .inner-Box3 h5{font-size: 4.83vw;line-height: 7.24vw;font-weight: 700;letter-spacing: 0.96vw;margin-bottom: 5vw;color: #00B7FF;text-align: center;}
    #contentsmain .inner-Box3 h5 span{ display: block; }
    #contentsmain .inner-Box3 p.text2 {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 7.2vw;text-align: center;}
    
    #contents01 {margin: 0 auto 0vw;position: relative;background: url('../images/aboutus/sp-contents01-back01.png')no-repeat bottom 0vw center;background-size: 100% auto;padding-top: 10.6vw;padding-bottom: 5vw;}
    #contents01 h2{font-size: 4.83vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.48vw;margin: 0 5.3vw 1vw;background: url(../images/aboutus/sp-contentsmain-ttlback.png)no-repeat top center;height: 19.8vw;background-size: 100% auto;padding: 1.1vw 0vw 0vw 4.5vw;}
    #contents01 h2 span{display: block;margin: 0 4vw;position: relative;top: -1.2vw;left: 1.0vw;}
    #contents01 .inner-Box0 {margin: 2.2vw 8.8vw 12vw;position: relative;}
    #contents01 .inner-Box0 p {font-size: 10.34vw;line-height: 1.8;font-weight: 400;letter-spacing: 0;margin-bottom: 7.2vw;}
    #contents01 .inner-Box0 h2{ font-size: 3.9vw; line-height: 1.6; font-weight: 700; letter-spacing: 0.3vw; margin-bottom: 7.2vw; }
    #contents01 .inner-Box0 h2 span{  }
    #contents01 .inner-Box1 {margin: 2.2vw 8.8vw 10vw;position: relative;}
    #contents01 .inner-Box1 p {font-size: 4.34vw;line-height: 1.8;font-weight: 400;letter-spacing: 1.08vw;margin-bottom: 7.2vw;}
    #contents01 .inner-Box1 h2{ font-size: 3.9vw; line-height: 1.6; font-weight: 700; letter-spacing: 0.3vw; margin-bottom: 7.2vw; }
    #contents01 .inner-Box1 h2 span{  }
    #contents01 .inner-Box2 {margin: 2vw 9vw 26.7vw;position: relative;}
    #contents01 .inner-Box2 h3{font-size: 3.6vw;line-height: 7.24vw;letter-spacing: 0.21vw;margin-bottom: 7vw;font-weight: 500;}
    #contents01 .inner-Box2 h3 span{  }
    #contents01 .inner-Box2 ul {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    #contents01 .inner-Box2 ul li{ position: relative; }
    #contents01 .inner-Box2 ul li:nth-child(3n){ margin-right: 0.0vw; }
    #contents01 .inner-Box2 ul li p{font-size: 3.38vw;line-height: 2;font-weight: 400;letter-spacing: 0.54vw;margin-bottom: 2.6vw;}
    #contents01 .inner-Box2 h2{ font-size: 3.9vw; line-height: 1.6; font-weight: 700; letter-spacing: 0.3vw; margin-bottom: 7.2vw; }
    #contents01 .inner-Box2 h2 span{  }
    #contents01 .inner-Box3 {margin: 0 9vw 20vw;position: relative;padding: 9.7vw 0 0;}
    #contents01 .inner-Box3 table{width: 100%;border-top: #DFDFDF 0.2vw solid;border-spacing: 0;}
    #contents01 .inner-Box3 table th {text-align: left;font-size: 3.38vw;line-height: 2;letter-spacing: 0.16vw;font-weight: 700;padding: 3.2vw 6.5vw 0vw 6.2vw;display: block;width: 100%;}
    #contents01 .inner-Box3 table td {font-size: 3.38vw;line-height: 5.55vw;letter-spacing: 0.16vw;font-weight: 500;border-bottom: 0.2vw solid #DFDFDF;padding: 0vw 6vw 3.7vw 6vw;display: block;width: 100%;}
    
    

}